PWS_Dashboard setup (version 2012_lts)

Back to the main page

Enter your password to adapt your settings


Select the language to use during setup



Info:Your current PHP version is : 8.1.10
PHP 7+ is advised but PWS_Dashboard will run also with PHP 5.6.3 or higher